const github = {
    database: 'mongodb://mongo:27017/DEVaccountDB',
    port: 5008,
    host: "account"
}

const development = {
    database: 'mongodb://mongo:27017/DEVaccountDB',
    port: 5008,
    host: "account"
}

const production = {
    database: 'mongodb://mongo:27017/accountDB',
    port: 5008,
    host: "account"
}

let config;
switch(process.env.NODE_ENV) {
    case 'production':
        config = production
        break;
    case 'development': 
        config = development
        break;
    case 'github':
        config = github
    default: 
        config = development
}
export default config
